--- 
vendor: "ESRI"
id: "1"
title: "S_Geotekniske_undersoegelser"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Omraade: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Links: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"